print("import: 'google.protobuf'")
import google.protobuf

print("import: 'grpc'")
import grpc

print("import: 'grpc_gcp'")
import grpc_gcp

print("import: 'grpc_gcp.proto'")
import grpc_gcp.proto

print("import: 'grpc_gcp.proto.grpc_gcp_pb2'")
import grpc_gcp.proto.grpc_gcp_pb2

